#main {width:1000px; margin:0 auto; position:relative;}


#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}


#page1 #content .col-1 {width:250px; margin-right:20px;}
#page1 #content .col-2 { width:650px;}


@media (min-width: 1200px) {
}
 

@media (min-width: 768px) and (max-width: 979px) {

	#main {width:100%; margin:0 auto; position:relative;}
	#page1 #content .col-1 {width:100%; margin-right:20px;}
#page1 #content .col-2 { width:650px;}


}
 

@media (max-width: 767px) {
	
	#main {width:100%; margin:0 auto; position:relative;}
	#page1 #content .col-1 {width:100%; margin-right:20px;}
#page1 #content .col-2 { width:100%;}

}
 

@media (max-width: 480px) { 

#main {width:100%; margin:0 auto; position:relative;}
#page1 #content .col-1 {width:100%; margin-right:20px;}
#page1 #content .col-2 { width:100%;}

}

@media (max-width: 360px) { 

#main {width:100%; margin:0 auto; position:relative;}
#page1 #content .col-1 {width:100%; margin-right:20px;}
#page1 #content .col-2 { width:100%;}

}